.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-120.masonry_item:nth-child(1) > a:nth-child(1) {
 width: 220px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-121.masonry_item:nth-child(2) > a:nth-child(1) {
 width: 170px!important;
 position: relative!important;
 left: 11.562px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-131.masonry_item:nth-child(3) > a:nth-child(1) {
 width: 220px!important;
 position: relative!important;
 left: 22.12px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-133.masonry_item:nth-child(4) > a:nth-child(1) {
 position: relative!important;
 left: 19.69px!important;
}

.sub.leftmenuDef.category-submenu-426.masonry_item {
 width: 190px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-201.masonry_item:nth-child(2) > a:nth-child(1) {
 position: relative!important;
 left: 50.703px!important;
}
.eshop-submenu.level-2:nth-child(2) > .sub.leftmenuDef.category-submenu-426.masonry_item:nth-child(1) > a:nth-child(1) {
 box-shadow: none!important;
 width: 190px!important;
}

.eshop-submenu.level-3 {
 width: 170px!important;
 left: -0.3px!important;
 position: relative!important;
 top: 0px!important;
}

.eshop-submenu.level-2 {
 width: 845px!important;
}

.title_left_eshop {
 font-weight: 400!important;
 font-style: normal!important;
 font-size: 17px!important;
}

.toc.act {
 background-blend-mode: normal!important;
 background-color: transparent!important;
 color: rgb(64, 179, 223)!important;
 border-color: rgba(64, 179, 223, 0)!important;
}

#main-menu {
 background-color: rgb(64, 179, 223)!important;
 background-blend-mode: normal!important;
}

#page_background {
 color: rgb(56, 56, 56)!important;
}

.sub.leftmenuDef.category-submenu-426.masonry_item:nth-child(1) > a:nth-child(1) > strong:nth-child(1) {
 opacity: 1!important;
 background-blend-mode: normal!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-365.masonry_item:nth-child(9) > a:nth-child(1) {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-366.masonry_item:nth-child(10) > a:nth-child(1) {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-367.masonry_item:nth-child(11) > a:nth-child(1) {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-368.masonry_item:nth-child(13) > a:nth-child(1) {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-361.masonry_item:nth-child(5) > a:nth-child(1) {
 position: relative!important;
 top: 21px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-362.masonry_item:nth-child(6) > a:nth-child(1) {
 position: relative!important;
 top: 21px!important;
}

.eshop-submenu.level-2:nth-child(2) > .sub.leftmenuDef.category-submenu-353.masonry_item:nth-child(12) > a:nth-child(1) {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-363.masonry_item:nth-child(7) > a:nth-child(1) {
 position: relative!important;
 top: 21px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-364.masonry_item:nth-child(8) > a:nth-child(1) {
 position: relative!important;
 top: 21px!important;
}

.eshop-submenu.level-3:nth-child(2) > .leftmenuDef.category-submenu-354:nth-child(1) > a:nth-child(1) {
 position: relative!important;
 top: 0px!important;
}

.eshop-submenu.level-3:nth-child(2) > .leftmenuDef.category-submenu-356:nth-child(3) > a:nth-child(1) {
 position: relative!important;
 top: 0px!important;
}

.leftmenuDef.category-submenu-356 {
 position: relative!important;
 top: 40px!important;
}

.leftmenuDef.category-submenu-355 {
 position: relative!important;
 top: 40px!important;
}

.leftmenuDef.category-submenu-354 {
 position: relative!important;
 top: 40px!important;
}

.eshop-submenu.level-2:nth-child(2) > .leftmenuDef.category-submenu-297.masonry_item:nth-child(3) > a:nth-child(1) {
 position: relative!important;
 left: 60.2px!important;
}